<?php
// Basics
$lang['resellplan.name'] = 'resellplan';
$lang['resellplan.description'] = 'Trusted Domain Reseller Since 2009';
$lang['resellplan.module_row'] = 'Account';
$lang['resellplan.module_row_plural'] = 'Accounts';

// Module management
$lang['resellplan.add_module_row'] = 'Add Account';
$lang['resellplan.manage.module_rows_title'] = 'Accounts';
$lang['resellplan.manage.module_rows_heading.user'] = 'User';
$lang['resellplan.manage.module_rows_heading.key'] = 'API Key';
$lang['resellplan.manage.module_rows_heading.endpoint'] = 'Endpoint';
$lang['resellplan.manage.module_rows_heading.options'] = 'Options';
$lang['resellplan.manage.module_rows.edit'] = 'Edit';
$lang['resellplan.manage.module_rows.delete'] = 'Delete';
$lang['resellplan.manage.module_rows.confirm_delete'] = 'Are you sure you want to delete this account?';
$lang['resellplan.manage.module_rows_no_results'] = 'There are no accounts.';

// Row Meta
$lang['resellplan.row_meta.user'] = 'User';
$lang['resellplan.row_meta.key'] = 'Key';
$lang['resellplan.row_meta.endpoint'] = 'Endpoint';

// Add row
$lang['resellplan.add_row.box_title'] = 'Add resellplan Account';
$lang['resellplan.add_row.basic_title'] = 'Basic Settings';
$lang['resellplan.add_row.add_btn'] = 'Add Account';

// Edit row
$lang['resellplan.edit_row.box_title'] = 'Edit resellplan Account';
$lang['resellplan.edit_row.basic_title'] = 'Basic Settings';
$lang['resellplan.edit_row.add_btn'] = 'Update Account';

// Package fields
$lang['resellplan.package_fields.type'] = 'Type';
$lang['resellplan.package_fields.type_domain.register'] = 'Domain Registration';
$lang['resellplan.package_fields.type_domain.transfer'] = 'Domain Transfer';
$lang['resellplan.package_fields.type_domain.renew'] = 'Domain Renew';
$lang['resellplan.package_fields.tld_options'] = 'TLDs';
$lang['resellplan.package_fields.ns1'] = 'Name Server 1';
$lang['resellplan.package_fields.ns2'] = 'Name Server 2';
$lang['resellplan.package_fields.ns3'] = 'Name Server 3';
$lang['resellplan.package_fields.ns4'] = 'Name Server 4';
$lang['resellplan.package_fields.ns5'] = 'Name Server 5';

// Service management
$lang['resellplan.tab_whois.title'] = 'Whois';
$lang['resellplan.tab_whois.section_Registrant'] = 'Registrant';
$lang['resellplan.tab_whois.section_Admin'] = 'Administrative';
$lang['resellplan.tab_whois.section_Tech'] = 'Technical';
$lang['resellplan.tab_whois.section_AuxBilling'] = 'Billing';
$lang['resellplan.tab_whois.field_submit'] = 'Update Whois';

$lang['resellplan.tab_nameservers.title'] = 'Name Servers';
$lang['resellplan.tab_nameserver.field_ns'] = 'Name Server %1$s'; // %1$s is the name server number
$lang['resellplan.tab_nameservers.field_submit'] = 'Update Name Servers';

$lang['resellplan.tab_settings.title'] = 'Settings';
$lang['resellplan.tab_settings.field_registrar_lock'] = 'Registrar Lock';
$lang['resellplan.tab_settings.field_registrar_lock_yes'] = 'Set the registrar lock. Recommended to prevent unauthorized transfer.';
$lang['resellplan.tab_settings.field_registrar_lock_no'] = 'Release the registrar lock so the domain can be transferred.';
$lang['resellplan.tab_settings.field_request_epp'] = 'Request EPP Code/Transfer Key';
$lang['resellplan.tab_settings.field_submit'] = 'Update Settings';

// Errors
$lang['resellplan.!error.user.valid'] = 'Please enter a user';
$lang['resellplan.!error.key.valid'] = 'Please enter a key';
$lang['resellplan.!error.key.valid_connection'] = 'The user and key combination appear to be invalid, or your resellplan account may not be configured to allow API access.';

// Domain Transfer Fields
$lang['resellplan.transfer.domain'] = 'Domain Name';
$lang['resellplan.transfer.EPPCode'] = 'EPP Code';

// Domain Fields
$lang['resellplan.domain.domain'] = 'Domain Name';
$lang['resellplan.domain.Years'] = 'Years';

// Nameserver Fields
$lang['resellplan.nameserver.ns1'] = 'Name Server 1';
$lang['resellplan.nameserver.ns2'] = 'Name Server 2';
$lang['resellplan.nameserver.ns3'] = 'Name Server 3';
$lang['resellplan.nameserver.ns4'] = 'Name Server 4';
$lang['resellplan.nameserver.ns5'] = 'Name Server 5';

// Whois Fields
$lang['resellplan.whois.RegistrantFirstName'] = 'First Name';
$lang['resellplan.whois.RegistrantLastName'] = 'Last Name';
$lang['resellplan.whois.RegistrantAddress1'] = 'Address 1';
$lang['resellplan.whois.RegistrantAddress2'] = 'Address 2';
$lang['resellplan.whois.RegistrantCity'] = 'City';
$lang['resellplan.whois.RegistrantStateProvince'] = 'State/Province';
$lang['resellplan.whois.RegistrantPostalCode'] = 'Postal Code';
$lang['resellplan.whois.RegistrantCountry'] = 'Country';
$lang['resellplan.whois.RegistrantPhone'] = 'Phone';
$lang['resellplan.whois.RegistrantEmailAddress'] = 'Email';

$lang['resellplan.whois.TechFirstName'] = 'First Name';
$lang['resellplan.whois.TechLastName'] = 'Last Name';
$lang['resellplan.whois.TechAddress1'] = 'Address 1';
$lang['resellplan.whois.TechAddress2'] = 'Address 2';
$lang['resellplan.whois.TechCity'] = 'City';
$lang['resellplan.whois.TechStateProvince'] = 'State/Province';
$lang['resellplan.whois.TechPostalCode'] = 'Postal Code';
$lang['resellplan.whois.TechCountry'] = 'Country';
$lang['resellplan.whois.TechPhone'] = 'Phone';
$lang['resellplan.whois.TechEmailAddress'] = 'Email';

$lang['resellplan.whois.AdminFirstName'] = 'First Name';
$lang['resellplan.whois.AdminLastName'] = 'Last Name';
$lang['resellplan.whois.AdminAddress1'] = 'Address 1';
$lang['resellplan.whois.AdminAddress2'] = 'Address 2';
$lang['resellplan.whois.AdminCity'] = 'City';
$lang['resellplan.whois.AdminStateProvince'] = 'State/Province';
$lang['resellplan.whois.AdminPostalCode'] = 'Postal Code';
$lang['resellplan.whois.AdminCountry'] = 'Country';
$lang['resellplan.whois.AdminPhone'] = 'Phone';
$lang['resellplan.whois.AdminEmailAddress'] = 'Email';

$lang['resellplan.whois.AuxBillingFirstName'] = 'First Name';
$lang['resellplan.whois.AuxBillingLastName'] = 'Last Name';
$lang['resellplan.whois.AuxBillingAddress1'] = 'Address 1';
$lang['resellplan.whois.AuxBillingAddress2'] = 'Address 2';
$lang['resellplan.whois.AuxBillingCity'] = 'City';
$lang['resellplan.whois.AuxBillingStateProvince'] = 'State/Province';
$lang['resellplan.whois.AuxBillingPostalCode'] = 'Postal Code';
$lang['resellplan.whois.AuxBillingCountry'] = 'Country';
$lang['resellplan.whois.AuxBillingPhone'] = 'Phone';
$lang['resellplan.whois.AuxBillingEmailAddress'] = 'Email';


// Errors
$lang['resellplan.!error.FRLegalType.format'] = 'Please select a valid Legal Type';
$lang['resellplan.!error.FRRegistrantBirthDate.format'] = 'Please set your birth date in the format: YYYY-MM-DD';
$lang['resellplan.!error.FRRegistrantBirthplace.format'] = 'Please set your birth place.';
$lang['resellplan.!error.FRRegistrantLegalId.format'] = 'Please set your SIREN/SIRET Number';
$lang['resellplan.!error.FRRegistrantTradeNumber.format'] = 'Please set your Trademark Number.';
$lang['resellplan.!error.FRRegistrantDunsNumber.format'] = 'Please set your DUNS Number.';
$lang['resellplan.!error.FRRegistrantLocalId.format'] = 'Please set your EEA Local ID.';
$lang['resellplan.!error.FRRegistrantJoDateDec.format'] = 'Please set the Journal Declaration Date in the format: YYYY-MM-DD';
$lang['resellplan.!error.FRRegistrantJoDatePub.format'] = 'Please set the Journal Publication Date in the format: YYYY-MM-DD';
$lang['resellplan.!error.FRRegistrantJoNumber.format'] = 'Please set the Journal Number.';
$lang['resellplan.!error.FRRegistrantJoPage.format'] = 'Please set the Journal Announcement Page Number.';
